@charset "utf-8";
/* 社会学部 学科紹介　 201708 */


/* 画像スライド */
.slick-slide {
	max-height: 500px;
	overflow:hidden;
}

#department .department_box {
	width: 100%;
	margin: 0 auto 120px;
}

#department .department_box:last-child {
	margin: 0 auto;
}

#department .department_box h2 {
	font-size: 160%;
}

#department .department_box h2 span {
	font-size: 80%;
}


#department .mainimage {
	max-height: 400px;
	overflow: hidden;
	margin-bottom: 10px;
}

#department .mainimage img {
	width: 100%;
	margin: 0;
}

#department .index dl {
	margin: 0 0 30px 0;
}

#department .index dl dt {
	padding: 3px 15px;
	background-color: #f7e5ef;
	color: #C84E96;
	font-weight: bold;
}

#department .index dl dd {
	padding: 10px 10px 0px;
}

#department .index dl dd ul {
	margin: 0 0 0 25px;
}

#department .index dl dd ul li {
	margin: 0 0 3px 0;
	list-style: none;
}

#department .index dl dd ul li:before {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background: #4c4948;
	position: relative;
	left: -15px;
	top: -3px;
}

#department .index dl.point {
	margin: 0 0 20px 0;
}

#department .index dl.point dt {
	padding: 7px 15px;
	background-color: #C84E96;
	color: #ffffff;
}

#department .index dl.point dd {
	padding: 15px 10px 10px;
	background-color: #f7e5ef;
}

#department .index dl.point dd ul li {
	margin: 0 0 5px 0;
}

#department .index dl.point dd ul li:before {
	background: #C84E96;
}

#department .curriculum {
	margin: 0 0 30px 0;
}

#department .curriculum  h3 {
    font-family: "barkpipe";
	font-feature-settings: "palt";
}


#department ul.eye100 {
	margin-top: 50px;
}

#department ul.eye100::after {
	  content: ""; clear: both; display: block;
}

#department ul.eye100 li {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

#department ul.eye100 li:last-child {
	margin-right: 0;
}

#department ul.eye100 + ul {
	clear: both;
	margin: 0 0 20px 25px;
}

#department ul.eye100 + ul li {
	list-style: disc;
}

#department .bg {
	background-color:#f7e5ef;
}

#department .pd10 {
	padding: 10px;
}



/* 授業紹介 */	
#department.lecture h3.l_title {
	font-size:140%;
	color:#627a86;
	margin-bottom: 5px;
}

#department.lecture .caption {
	margin-bottom: 10px;
	font-size: 80%;
	text-align: right;
}

#department.lecture  dl dt {
	padding: 3px 15px;
	background-color: #f7e5ef;
	color: #C84E96;
	font-weight: bold;
}

#department.lecture  dl dd ul {
    margin: 10px 0 0 25px;
}

#department.lecture  dl dd ul li {
    margin: 0 0 3px 0;
	list-style: disc;
}


/* 実習紹介 */	
#department.work h2 span {
	font-size: 80%;
	color: #4c4948;
}

#department.work .caption {
	font-size: 80%;
	text-align: right;
}

#department.work .caption2 {
	font-size: 80%;
}

#department.work .com dl {
	float: left;
	width: 290px;
	height: 220px;
	padding: 10px;
	background-color: #F0F3F5;
	margin: 0 20px 20px 0;
}

#department.work .com dl:nth-child(even)  {
	margin-right: 0;
}

#department.work .com dl dt {
	margin: 0 0 5px 0;
	font-weight: bold;
	color: #C84E96;
}

#department.work .com dl dd {
	font-size: 90%;
}

#department.work .com dl dd img {
	float: right;
	margin: 5px 0 5px 5px;
}

/*画像に枠*/
.bo {
    border: #CCC 1px solid;
}



#department.work .photo {
    display: inline-block !important;
    float: right;
    margin: 5px 0 20px 20px;
   /* font-size: 90%;*/
    width: 160px;
}


#department .dept ul.link_box li {
    float: left;
    width: 310px;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
}


/*2022年度学部更新*/
#department ul.link_box {
    width: 640px;
    margin: 0 auto 20px;
}

#department .dept ul.link_box li {
    float: left;
    width: 310px;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
}

#department ul.link_box {
    width: 640px;
    margin: 0 auto 20px;
}

#department .dept ul.link_box li {
    float: left;
    width: 310px;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
}

#department .dept ul.link_box li {
    float: left;
    width: 310px;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
}


#department h3.lec_tit {
	padding: 7px 15px;
	background-color: #7EBF41;
	color: #ffffff;
    font-size: 120%;
}

#department h4.lec_subtit {
	color: #C84E96;
    font-size: 130%;
}

.lectures_tit{
color: #C84E96;
font-size: 150%!important;
font-weight: bold!important;
}

.seminar_tit{
color: #C84E96;
font-size: 180%!important;
font-weight: bold!important;
}

.seminar_subtit{
background-color: #627a86;
color: #fff;
padding: 5px 10px;
margin-bottom: 20px!important;
}

.seminar_subtit2{
background-color: #627a86;
color: #fff;
padding: 5px 10px;
margin-bottom: 10px!important;
width: max-content;
}

.name{
background-color: #e5ebee;
padding: 7px 10px;
width:180px;
margin: 0 auto;
}

.members {
    display: inline-block;
    margin-top: 20px;
}


.laboratories_subtit2 {
    background-color: #627a86;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 10px!important;
    width: max-content;
}

/*2026年度更新*/
#department h4.project_tit {
font-size: 120%;
color: #C84E96;
margin-bottom: 20px
}

#department h4.assign_box {
border: 2px solid #C84E96;
padding: 5px 30px;
display: inline-block;
color: #C84E96;
}

.semi_box {
display: flex;
}

/*ここまで*/

/*2027年度学部更新*/

/*学科紹介*/
.link-list__item {
    position: relative;
    min-height: 160px;
}

.link-list__item::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(98,122,134,0.6);
    pointer-events: none;
}

.link-list__item:hover::after {
    background: rgba(98,122,134,0.4);
}

#department .link-list__item .link-list__heading {
    margin-bottom: 20px;
}

.link-list__link {
    position: relative;
    z-index: 1;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    width: 100%;
    min-height: 160px;

    color: #fff;
    text-decoration: none;
    text-align: center;
}

.link-list__link:visited {
    color: #fff;
    text-decoration: none;
}

#department .link-list .link-list__item .link-list__heading a.link-list__link:hover {
    opacity: 0.8;
    color: #fff;
    text-decoration: none;
}

#department .link-list .link-list__item:nth-of-type(1){
    position: relative;
    min-height: 160px;
    background: url("../images/department/2027/link-list01.jpg") center center / cover no-repeat;
}

#department .link-list .link-list__item:nth-of-type(2) {
    position: relative;
    min-height: 160px;
    background: url("../images/department/2027/link-list02.jpg") center center / cover no-repeat;
}

#department .link-list .link-list__item:nth-of-type(3) {
    position: relative;
    min-height: 160px;
    background: url("../images/department/2027/link-list03.jpg") center center / cover no-repeat;
}
/*学科紹介ここまで*/

/*プロジェクト紹介*/
#department .project {}

/*#department  h1.project__title {
    font-size: 25px;
}*/

/*#department .project__number {
    font-size: 240%;
}*/

#department .project__theme {
    font-size: 150%;
    background: #c84e96;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 0;
}

#department .project__members {
    display: flex;
    align-items: center;
    gap: 20px;
    background: #E5EBEE;
}

#department .project__member-detail {

}

#department .project__question {
    display: flex;
    align-items: center;
    font-size: 120%;
}

#department .project__question::before {
    content: "Q";
    color: #c84e96;
    font-size: 220%;
    margin-right: 15px;
}
/*プロジェクト紹介ここまで*/

/*実習紹介*/
#contents h3.seminar__title {
   color: #C84E96;
   text-align: center;
    font-size: 300%;
    margin-bottom: 40px;
}

#contents .seminar__field {
    color: #FFFFFF;
    background: #C84E96;
    padding: 13px 20px;
    margin-bottom: 0;
    font-size: 150%;
}

#contents .seminar__image {
    line-height: 0;
}

#contents .seminar__content {
    background: #E5EBEE;
    padding: 27px 30px;
}

#contents .seminar__theme {
    color: #C84E96; 
    background: #fff;
    border: 1px solid #C84E96
}

#contents .seminar__theme h4 {
    margin-bottom: 0;
    padding: 5px 10px;
    font-size: 19px;
}

#contents .seminar__detail {
    margin-top: 20px;
}

#contents .seminar__item {
    margin-top: 40px;
}

#contents h4.seminar__title {
    background: #96A9B3;
    padding: 10px 15px;
    color: #fff;
}

#contents .seminar__body {
    display: flex;
    gap: 30px;
}

#contents .seminar__item:nth-of-type(odd) .seminar__body {
    flex-direction: row-reverse;
}

#contents .seminar__text {
    
}

#contents .seminar__item .seminar__body img.seminar__image {
    height: 150px;
}
/*実習紹介ここまで*/

/*2027年度更新ここまで*/

@media screen and (max-width: 736px) {

#department .subject_box h2 {
	font-size: 140%;
}

#department ul.eye100 {
	margin-bottom: 5px;
	}

#department ul.eye100 li {
	width: 49%;
	margin-right: 5px;
}

#department ul.eye100 li:nth-child(even) {
	margin-right: 0;
}
	
#department ul.eye100 + ul li {
	margin-bottom: 5px;
}


/* 実習紹介 */	
#department.work .com dl {
	float: none;
	width: 100%;
	height: auto;
	min-height: 180px;
	padding: 10px;
	box-sizing: border-box;
}


#department .dept ul.link_box li {
    clear: both;
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
}

/*2022年度学部更新*/
.members {
    display: block;
    margin-top: 20px;
}

#contents ul.link_box {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}

/*2026年度学部更新*/
.semi_box {
display: flex;
flex-direction: column-reverse
}

.members {
    display: inline-block;
    margin-top: 20px;
}

/*2027年度学部更新*/

#contents h3.seminar__title {
    font-size: 200%;
}

#contents .seminar__field {
    font-size: 120%;
}

#contents .seminar__body {
    flex-direction: column;
    gap: 10px;
}

#contents .seminar__item:nth-of-type(odd) .seminar__body {
    flex-direction: column;
}

#contents .seminar__item .seminar__body img.seminar__image {
    height: auto;
}

#department .project__question {
    font-size: 100%;
}

}





